# Uses of Interface
org.apache.commons.math3.util.IntegerSequence.Incrementor.MaxCountExceededCallback

Packages that use IntegerSequence.Incrementor.MaxCountExceededCallback
Package
Description
org.apache.commons.math3.util
Convenience routines and common data structures used throughout the commons-math library.

## Uses of IntegerSequence.Incrementor.MaxCountExceededCallback in org.apache.commons.math3.util

Methods in org.apache.commons.math3.util with parameters of type IntegerSequence.Incrementor.MaxCountExceededCallback
Modifier and Type
Method
Description
`IntegerSequence.Incrementor`
IntegerSequence.Incrementor.`withCallback(IntegerSequence.Incrementor.MaxCountExceededCallback cb)`
Creates a new instance with a given callback.
Constructors in org.apache.commons.math3.util with parameters of type IntegerSequence.Incrementor.MaxCountExceededCallback
Modifier
Constructor
Description
``
`IterationManager(int maxIterations, IntegerSequence.Incrementor.MaxCountExceededCallback callBack)`
Creates a new instance of this class.